Subject: [DNA] Update to LinkID draft.

From: Brett Pentland <[email-masked]>
Date: Tue, 26 Oct 2004 13:05:08 +1000

Hi Folks,

A new version of our LinkID draft has been posted to address feedback
we have received.  Until it appears on the IETF web site, it can be
downloaded from:

http://www.ctie.monash.edu.au/ipv6/draft-pentland-mobileip-linkid-03.txt

Changes can be seen easily at:

http://www.ctie.monash.edu.au/dna/draft-pentland-mobileip-linkid-03-from-2.diff.html

Basically the changes are to allow for storing the linkid in
non-volatile storage for continuity across reboots and to deal with the
situation where two links are joined.  The latter is done by having
routers listen for RAs with different LinkIDs but if Deterministic
FastRA is being used, there will be periodic Router-to-Router messages
being transmitted and it might make more sense to listen to them
instead.

Any comments appreciated.
Brett (on behalf of Greg and JinHyeock)